<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <title>${c.page_title}</title>
% for script in c.scripts:
    <script src="/scripts/${script}" type="text/javascript"></script>
% endfor
% if c.jsinit:
    <script src="/scripts/${c.jsinit}" type="text/javascript"></script>
% endif
    <style type="text/css">
    body { margin: 0; padding: 0; }
    #directory-tree { border-right: 1px solid #999; border-bottom: 1px solid #999; height: 370px; float: left; padding-right: 4px; width: 195px; }
    #file-list { border-bottom: 1px solid #999; height: 370px; padding-left: 4px; float: left; width: 396px; }
    #button-bar { clear: both; height: 30px; line-height: 30px; }
    </style>
</head>
<body>
    <div id="directory-tree"></div>
    <div id="file-list"></div>
    <div id="button-bar">
        <input type="button" id="new-directory" value="New Directory"/>
        <input type="button" id="file-select" value="Select"/>
    </div>
    <script type="text/javascript">
    ScribeEngine.Widgets.tree("#directory-tree", ${c.directories | n}, ScribeEngine.Media.get_files);
    </script>
</body>
</html>
